{
	"name": "form/nc/nc-document/query/4d/document_query_work_id.json",

	"table": [
		{
			"record_type": ["work"],
			"table": "product"
		}
	],
	"parameter": {
		"skip_empty_parameter": ["product"],
		"product": "",
		"show_sql": false
	},
	"field": ["pr.product_id", "pr.name", "pr.record_id", "co.record_id", "pr.record_id"],
	"query": [["pr.product_id", "=", "product"]]
}
